.banner {
    padding-top: 80px;
}

.banner img {
    width: 100%;
    min-height: 375px;
    object-fit: cover;
}
.banner-pagination .swiper-pagination-bullet {
    width: 7px;
    height: 7px;
    background: #B3292C;
    border-radius: 50%;
    opacity: .5;
}

.banner-pagination .swiper-pagination-bullet-active {
    width: 24px;
    height: 7px;
    opacity: 1;
    background: #B3292C;
    border-radius: 3px;
}
.number-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0;
    background: #fff;
}

.number-item {
    text-align: center;
}

.number-top {
    color: #1A1A1A;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 30px;
}

.number-top span {
    font-size: 48px;
    font-weight: bold;
    color: #1A1A1A;
    line-height: 48px;
}

.number-bottom {
    font-size: 18px;
    color: #222222;
    font-weight: bold;
}

.qian {
    display: flex;
    padding: 50px;
    border-radius: 8px;
    /*margin: 30px 0;*/
    gap: 30px;
}

.qian-left {
    flex: 1.2;
    background: url('../images/qian-bg.png') no-repeat center center;
    background-size: cover;
    padding: 46px 80px;
    border-radius: 12px;
}

.qian-left .tag {
    display: inline-block;
    background: #B52F30;
    border-radius: 10px 15px 15px 0px;
    color: #fff;
    padding: 6px 14px;
    font-size: 12px;
    margin-bottom: 13px;
}

.qian-left .tag span {
    color: #fff;
    font-weight: bold;
    font-size: 16px;
}

.qian-left .title {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 40px;
    color: #2B1600;
}

.qian-left .has {
    margin-bottom: 25px;
    font-weight: 500;
    font-size: 16px;
    color: #707070;
}

.my-budget {
    display: flex;
    box-shadow: 0px 0px 66px 4px rgba(238, 211, 197, 0.51);
    border-radius: 12px;
    border: 2px solid #FFEADC;
    background: #fff;
    padding: 15px 18px;
    max-width: 420px;
    gap: 15px;
    position: relative;
    padding-left: 100px;
}

.my-budget .icon {
    height: 177px;
    position: absolute;
    left: -80px;
    top: calc(50% - 88px);
}

.my-budget .total-text {
    font-weight: bold;
    font-size: 18px;
    color: #212121;
}

.my-budget .total-text > span {
    font-weight: 600;
    font-size: 30px;
    color: #B52F30;
}

.my-budget .total .row {
    margin-top: 12px;
    padding-top: 12px;
    border-radius: 4px;
    border: 1px #D4D4D4 dashed;
}

.my-budget .total .col-6 {
    margin-bottom: 8px;
    font-size: 12px;
    display: flex;
    justify-content: space-between;
}

.my-budget .total .col-6 > div:first-child {
    color: #666;
}

.my-budget .total .col-6 > div:last-child {
    color: #333;
}

.my-budget .total .col-6 > div:last-child span {
    color: #B52F30;
    font-weight: bold;
}

.qian-form {
    padding: 25px 30px;
    width: 410px;
    background: #F4F4F4;
    border-radius: 16px;
}

.qian-form .tit {
    font-size: 26px;
    font-weight: bold;
    color: #1A1A1A;
    text-align: center;
    margin-bottom: 20px;
}

.qian-form .form-item {
    margin-bottom: 14px;
    border: 1px solid #E5E5E5;
    border-radius: 4px;
    font-size: 14px;
    color: #333;
    background: #fff;
    padding: 0px 18px;
    display: flex;
    align-items: center;
}

.qian-form .form-item label {
    font-weight: 500;
    font-size: 14px;
    color: #919191;
    white-space: nowrap;
    display: block;
    width: 60px;
}

.qian-form .form-select,
.qian-form .form-control {
    border: none;
    padding: 20px 10px;
}

.qian-form .form-control::placeholder {
    color: #999;
}

.qian-form .form-select:focus,
.qian-form .form-control:focus {
    border-color: #B52F30;
    box-shadow: none;
}

.qian-form .col-form-label {
    font-size: 14px;
    color: #333;
    padding-left: 0;
    padding-top: 12px;
}

.qian-form .input-group-text {
    background: #F8F8F8;
    border: 1px solid #E5E5E5;
    border-left: none;
    font-size: 14px;
    color: #666;
}

.qian-form button {
    width: 100%;
    background: #FFD584;
    border: none;
    color: #222222;
    font-size: 15px;
    font-weight: bold;
    border-radius: 4px;
    margin-top: 15px;
    padding: 17px 0;
}

.qian-form button:hover {
    background: #FFB54C;
    color: #222222;
}

.com-desc {
    display: block;
    text-align: center;
    margin-top: 24px;
    font-weight: 500;
    font-size: 12px;
    color: #919191;
    opacity: 0.65;
}
.common-title {
    text-align: center;
    padding: 50px 0 43px;
}

.common-title .tit {
    font-weight: bold;
    margin-bottom: 24px;
    font-size: 40px;
    color: #222222;
}

.common-title .sub-title {
    font-weight: 500;
    font-size: 18px;
    color: #222222;
}
.type {
    margin-bottom: 40px;
}

.type .tab {
    display: flex;
    justify-content: center;
    gap: 60px;
    margin-bottom: 25px;
}

.type .tab-item {
    font-weight: bold;
    font-size: 20px;
    color: #222222;
    line-height: 20px;
    cursor: pointer;
    padding-bottom: 8px;
    position: relative;
}

.type .tab-item.active {
    font-size: 28px;
}

.type .tab-item.active::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;

    height: 10px;
    background: #EBCEA5;
    z-index: -1
}

.tab-con > div {
    display: flex;
    border-radius: 8px;
    overflow: hidden;
    border-radius: 32px;
}

.tab-con > div > img {
    display: block;
    /* width: 60%; */
    object-fit: cover;
    width: calc(100% - 369px);
}

.tab-con .right {
    width: 72%;
    background: url("../images/jkj-r.png") no-repeat center right;
    background-size: cover;
    padding: 35px;
    display: flex;
    /* flex-direction: column; */
    justify-content: center;
    width: 369px;
    align-items: center;
}

.tab-con .gdj {
    background: url("../images/gdj-r.png") no-repeat center center;
    background-size: cover;
}

.tab-con .right .tit {
    align-items: baseline;
    gap: 8px;
    margin-bottom: 8px;
    color: #fff;
}

.tab-con .right .tit .txt {
    font-weight: bold;
    font-size: 36px;
    line-height: 26px;
    margin-bottom: 8px;
}

.tab-con .right .tit .sub {
    font-weight: 500;
    font-size: 30px;
    color: #FFFFFF;
    margin-bottom: 48px;
}

.tab-con .right .area {
    margin-bottom: 12px;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 20px;
}
.tab-con .right .area img {
    height: 16px;
    margin-right: 4px;
    width: auto;
}
.tab-con .right .o-price {
    font-size: 13px;
    color: rgba(255, 255, 255, 0.6);
    margin-bottom: 5px;
}

.tab-con .right .o-price span {
    text-decoration: line-through;
}

.tab-con .right .price {
    font-size: 23px;
    color: #fff;
    margin-bottom: 30px;
}

.tab-con .right .price span {
    font-size: 36px;
    font-weight: bold;
}

.tab-con .right .items {
    display: flex;
    gap: 12px;
    margin-bottom: 25px;
    flex-wrap: wrap;
}
.tab-con .right .gd-tips {
    margin-top: 12px;
    font-weight: 500;
    font-size: 12px;
    color: #FFFFFF;
    opacity: 0.5;
    text-align: center;
}

.tab-con .right .items .item {
    text-align: center;
    font-size: 11px;
    color: #fff;
    line-height: 1.5;
    white-space: nowrap;
    padding: 4px 8px;
    border: 1px rgba(255, 255, 255, 0.5) dashed;
    border-radius: 4px;
}

.tab-con .right .btns {
    display: flex;
    gap: 12px;
}

.tab-con .right .b-btn {
    padding: 10px 24px;
    border-radius: 4px;
    cursor: pointer;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    width: 100%;
}

.tab-con .right .btn-detail {
    border-radius: 4px;
    border: 1px solid #FFFFFF;
    color: #fff

}

.tab-con .right .btn-price {
    background: #fff;
    border: none;
    color: #272727

}

.tab-con .gd .right .btn-price {
    border: none;
    color: #272727;
    background: #EFDBBF;
    border-radius: 4px 8px 8px 8px;
}

.tab-con > div {
    display: none;
}

.case-content {
    padding-bottom: 50px;
}

.case-content .common-title {
    background: transparent;
}

.case-content .btn-danger {
    background: #B52F30;
    border: none;
    padding: 16px 50px;
    font-size: 18px;
    border-radius: 6px;
    color: #fff;
    display: table;
    margin-top: 36px!important;
}

.case-content .btn-danger:hover {
    background: #D32F3A;
}

.case {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    max-height: 750px;
}


.case-item {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    width: calc(33.33333% - 10px);
    margin-bottom: 10px;
    height: 400px;
}

.case-item:nth-child(2),
.case-item:nth-child(6),
.case-item:nth-child(3) {
    height: 280px;
}

.case-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;
}

.case-item:hover img {
    transform: scale(1.05);
}

.case-item .text {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px 15px;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.6), transparent);
    color: #fff;
}

.case-item:hover .text {
    background: linear-gradient(to top, #810003, transparent);
}

.case-item .text > div:first-child {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 6px;
}

.case-item .text .sub {
    font-size: 18px;
    color: rgba(255, 255, 255, 1);
    opacity: 0;
    height: 0px;
    overflow: hidden;
    transition: all 0.5s ease;
}
.case-item .text .sub span {
    margin-right: 6px;
}
.case-item .text .sub span:after {
    content: '|';
    margin-left: 6px;
}
.case-item .text .sub span:last-child:after {
    padding-right: 0px;
    margin-right: 0px;
     content: ''
}
.case-item:hover .sub {
    opacity: 1;
    height: 24px;
}

#designers {
    /*padding: 0 40px;*/
    margin-bottom: 90px;
}

.design-swiper {
    position: relative;
}

.sj-card {
    background: #fff;
    /* border-radius: 8px; */
    overflow: hidden;
    box-shadow: 0 2px 14px rgba(0, 0, 0, 0.08);
    text-align: center;
    position: relative;
    margin-bottom: 8px;
}
.sj-card .img {
    position: relative;
}
.sj-card .img .yysj {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.5);
    color: #fff;
    height: 0px;
    overflow: hidden;
    text-align: center;
    font-size: 14px;
    width: 100%;
    transition: all .5s;
    line-height: 64px;
    background: #080808a6;
    font-weight: bold;
    font-size: 18px;
    color: #FCFCFC;
}
.sj-card:hover .yysj {

height: 64px;
}
.sj-card img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    display: block;
}

.sj-card .sj-name {
    padding: 12px 16px 6px;
    font-weight: 500;
    font-size: 20px;
    color: #222222;
}

.sj-card .tag {
    display: inline-block;
    padding: 4px 12px;
    margin: 0 16px 16px;

    background: #FBF3E4;
    border-radius: 13px;

    font-weight: 500;
    font-size: 14px;
    color: #6C4A1A;
}

.sj-thumbnail {
    justify-content: center;
    display: flex;
    margin-top: 25px;
}

.sj-thumbnail img {
    flex: 1;
    width: 80px;
    cursor: pointer;
    border: 2px solid transparent;
    transition: all 0.3s ease;
}

.sj-thumbnail img:hover,
.sj-thumbnail img.active {
    border-color: #B52F30;
}

.sj-btns {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-top: 45px;
}

.sj-btns .btn-danger {
    background: #B52F30;
    border: none;
    padding: 16px 50px;
    font-size: 18px;
    border-radius: 6px;
    color: #fff;
}


.sj-btns .btn-danger:last-child {
    background: #fff;
    border: 1px solid #E5E5E5;
    color: #333;
}

.sj-btns .btn-danger:last-child:hover {
    background: #F8F8F8;
    color: #333;
}

.sj-next,
.sj-prev {
    width: 52px;
    height: 69px;
    background: #CBCBCB;
    opacity: 0.68;
    color: #fff;
    transform: translate(0, -32px);
}

.sj-next {
    right: -55px;
}

.sj-prev {
    left: -55px;
}

.sj-next::after,
.sj-prev::after {
    font-size: 32px;
    /* font-weight: bold; */
}

.bg-gray {
    background: #F8F8F8;
    padding: 40px 0;
}

.md-card {
    display: flex;
    background: #fff;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.06);
    padding: 16px;
}

.md-card .md-left {
    width: 66.67%;
    object-fit: cover;
    display: block;
    height: 387px;
    border-radius: 10px;
}

.md-card .md-list {
    width: 33.33%;
    padding: 25px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.md-item .name {
    font-weight: bold;
    font-size: 28px;
    color: #222222;
    margin-bottom: 38px;
}

.md-item .info {
    font-weight: 500;
    font-size: 16px;
    color: #222222;
    margin-bottom: 18px;
}

.md-item .btn-danger {
    border: none;
    padding: 12px 60px;
    margin-top: 20px;
    display: inline-block;
    background: #B3292C;
    border-radius: 6px;
    font-weight: bold;
    font-size: 18px;
    color: #FFFFFF;
}

.md-list .controller {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
}

.md-list .arrow {
    display: flex;
    gap: 8px;
}

.md-next,
.md-prev {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    border: 2px solid #CACACA;
    position: static;
}

.md-next::after,
.md-prev::after {
    font-size: 16px;
    color: #CACACA;
}

.mdSwiper {
    width: 100%;
}

.md-pagination {
    position: relative;
    width: auto !important;
}

.md-pagination .swiper-pagination-bullet {
    width: 7px;
    height: 7px;
    background: #CACACA;
    border-radius: 50%;
}

.md-pagination .swiper-pagination-bullet-active {
    width: 35px;
    height: 5px;
    background: #B3292C;
    border-radius: 3px;
}

.ok-list {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0 30px;
    margin-bottom: 40px;
    position: relative;
}

.ok-list::before {
    content: '';
    position: absolute;
    bottom: 15px;
    left: 90px;
    right: 90px;
    height: 1px;
    border-top: 2px dashed #E5E5E5;
}

.ok-item {
    text-align: center;
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ok-item img {
    width: 60px;
    height: 60px;
    margin-bottom: 12px;
}

.ok-item .ok-title {
    font-weight: bold;
    font-size: 18px;
    color: #222222;
    margin-bottom: 16px;
}

.ok-item .ok-no {
    font-weight: 400;
    font-size: 14px;
    color: #606060;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid #707070;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background: #fff
}

.guarantee {
    display: flex;
    flex-direction: column;
    margin-bottom: 86px;
    height: 484px;
    flex-wrap: wrap;
}
.guarantee-item:nth-child(1),
.guarantee-item:nth-child(2),
.guarantee-item:nth-child(5),
.guarantee-item:nth-child(6) {
    height:calc(50% - 12px);
}
.guarantee-item:nth-child(3),
.guarantee-item:nth-child(4) {
    height:calc(100% - 12px);
}
.guarantee-item {
    position: relative;
    border-radius: 12px;
    overflow: hidden;
    cursor: pointer;
    width: 25%;
    margin-bottom: 12px;
    margin-right: 12px;
}

.guarantee-item img {
    width: 100%;
    transition: transform 0.5s ease;
    height: 100%;
    object-fit: cover;
}

.guarantee-item:hover img {
    transform: scale(1.05);
}


.guarantee-item .text {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    width: 100%;
    height: 100%;
    padding: 46px 30px;
    font-weight: bold;
    font-size: 26px;
    line-height: 20px;
}

.guarantee-item:first-child .text {
    color: #100A10;
}

.guarantee-item .text .title {
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 4px;

}

.guarantee-item .text .title span {
    font-size: 34px;
}

.guarantee-item .text .info {
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    margin-top: 13px;
}

.footer-top {
    background: url('../images/footer-top-bg.jpg') no-repeat center center;
    padding: 40px 0;
    display: flex;
    align-items: center;
    background-size: cover;
}
.modal-tips {
    font-weight: 500;
    font-size: 15px;
    color: #343434;
    text-align: center;
    margin-top: 20px;
}


@media (max-width: 1496px) {
    .case {
        max-height: 600px;
    }

    .case-item {
        height: 320px;
    }

    .case-item:nth-child(2),
    .case-item:nth-child(6),
    .case-item:nth-child(3) {
        height: 200px;
    }
}

@media (max-width: 1200px) {
    .sj-thumbnail {
        display: none !important;
    }
}

@media (max-width: 1115px) {
    .case {
        max-height: 500px;
    }

    .case-item {
        height: 280px;
    }

    .case-item:nth-child(2),
    .case-item:nth-child(6),
    .case-item:nth-child(3) {
        height: 180px;
    }
}

@media (max-width: 992px) {
    .qian {
        flex-direction: column;
        padding: 25px;
    }

    .qian-left {
        margin-bottom: 0px;
    }

    .case {
        max-height: unset;
        max-width: 720px;
        margin: 0 auto;
    }

    .case-item {
        width: 100%;
    }

    .guarantee {
        height: auto;
    }

    .guarantee-item {
        width: 100%;
        max-height: 320px;
    }

    .qian-form {
        width: 100%;
    }

    .tab-con > div {
        flex-direction: column;
    }

    .tab-con div > img {
        width: 100%;
        height: 250px;
    }

    .tab-con .right {
        width: 100%;
    }

    .md-card {
        flex-direction: column;
    }

    .md-card .md-left {
        width: 100%;
        height: 200px;
    }

    .md-card .md-list {
        width: 100%;
    }

    .ok-list {
        flex-wrap: wrap;
        gap: 25px;
        padding: 0;
    }

    .ok-list::before {
        display: none;
    }

    .ok-item {
        flex: 0 0 calc(33.33% - 20px);
    }

    .number-list {
        flex-wrap: wrap;
        gap: 12px;
    }

    .number-item {
        flex: 0 0 calc(50% - 15px);
        padding: 6px;
    }

    .number-item:not(:last-child) {
        border-right: none;
    }

    .number-bottom {
        font-size: 14px;
    }

    .number-top span {
        font-size: 32px;
    }

    .number-top {
        font-size: 24px;
    }

}

@media (max-width: 768px) {
    .qian-left {
        padding: 12px;
    }
    .sj-btns .btn-danger {
        padding: 6px 12px;
        flex: 1;
    }
    .qian-left .title {
        font-size: 24px;
    }
    .my-budget {
        padding: 12px;
    }

    .my-budget .icon {
        display: none;
    }
    .sj-next, .sj-prev {
        display: none;
    }

    .common-title .tit {
        font-size: 22px;
    }
}